<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity Index</title>
</head>
<body>
    <center><h1>You are at the Activity/Index Page.</h1></center>

    <img src="./images/city.jpg" width="800">

    <ol type="a">
        <a href="./index.html"><li>index.html</li></a>
        <a href="./music/index.html"><li>music/index.html</li></a>
        <a href="./music/listings.html"><li>music/listings.html</li></a>
        <a href="./music/reviews.html"><li>music/reviews.html</li></a>
    </ol>
</body>
</html>